.list {
  display: flex;
  position: absolute;
  top:0;
  left: 10%;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  width: 80%;
  margin: 0;
  padding: 0;
}

.listItem {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  list-style-type: none;
  border: 1px solid gray;
  border-radius: 20px;
  padding: 10px;
  margin: 5%;
}
